/* CSS Document */

.menubar {
	padding:0;
	margin:0;
	display:inline-block;
}
#menubar {
	width:900px;
	min-width:900px;
	padding:0;
	margin:0;
}
.menubar_table {
	background-image:url(assets/images/menubar-background.jpg);	
	background-repeat:repeat-x;
	padding:0;
	margin:0;
}
.menu-item {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#051575;
	margin-right:13px;
	font-weight:500;
	display:inline-block;
	text-decoration:none;
}
.menusectiontext a:link, .menusectiontext a:active, .menusectiontext a:visited {
	text-decoration:none;
	padding-bottom:5px;
	color:#051575;
}
.menusectiontext a:hover {
	text-decoration:overline underline;
	color:green;
	padding-bottom:5px;
}
.menu-item-selected {
	color:green !important;
	text-decoration:overline !important;
	color:green;
	border-bottom:solid green thin; 
	margin-bottom:3px;
}
.menu-item-selected a:hover {
	text-decoration:none !important;
}